@import url(https://fonts.googleapis.com/css2?family=Inter:wght@300;500;600;900&display=swap);
@font-face {
	font-family: "arial";
	/* Project id  */
	src: url('../fonts/arial.ttf') format('truetype');
}

@font-face {
	font-family: "Helvetica";
	/* Project id  */
	src: url('../fonts/Helvetica.ttf') format('truetype');
}

@font-face {
	font-family: "times";
	/* Project id  */
	src: url('../fonts/times.ttf') format('truetype');
}

@font-face {
	font-family: "GARA";
	/* Project id  */
	src: url('../fonts/GARA.TTF') format('truetype');
}

@font-face {
	font-family: "AvantGardeBookBT";
	/* Project id  */
	src: url('../fonts/AvantGardeBookBT.ttf') format('truetype');
}

@font-face {
	font-family: "Swis721WGL4BTRoman";
	/* Project id  */
	src: url('../fonts/Swis721WGL4BTRoman.ttf') format('truetype');
}

@font-face {
	font-family: "Swis721WGL4BTBold";
	/* Project id  */
	src: url('../fonts/Swis721WGL4BTBold.ttf') format('truetype');
}

@font-face {
	font-family: "tt0861m";
	/* Project id  */
	src: url('../fonts/tt0861m.ttf') format('truetype');
}

@font-face {
	font-family: "HelveticaB";
	/* Project id  */
	src: url('../fonts/Helvetica-Condensed-Black-Se.ttf') format('truetype');
}

@font-face {
	font-family: "SFPro";
	/* Project id  */
	src: url('../fonts/SF-Pro-Display-Black.otf') format('truetype');
}

* {
	font-family: Helvetica, arial, times, GARA;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

ul {
	padding: 0;
	margin: 0;
}

li {
	list-style: none;
}

a {
	color: #000000;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

a:active {
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
}

.p-80 {
	padding-top: 80px;
	padding-bottom: 80px;
}

.p-120 {
	padding-top: 120px;
	padding-bottom: 120px;
}

.pb-40 {
	padding-bottom: 40px;
}

.pb-60 {
	padding-bottom: 60px;
}

.pb-80 {
	padding-bottom: 80px;
}

.pb-120 {
	padding-bottom: 120px;
}

.pt-120 {
	padding-top: 120px;
}

.pt-180 {
	padding-top: 180px;
}

.w-1500 {
	width: 100%;
	max-width: 1500px;
	margin: 0 auto;
}

.w-1200 {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

@media (max-width:1500px) {
	.w-1500 {
		padding-left: 50px;
		padding-right: 50px;
	}
}

@media (max-width:1200px) {
	.w-1200 {
		padding-left: 50px;
		padding-right: 50px;
	}
	.p-80 {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.p-120 {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.pb-40 {
		padding-bottom: 30px;
	}
	.pb-60 {
		padding-bottom: 45px;
	}
	.pb-80 {
		padding-bottom: 60px;
	}
	.pb-120 {
		padding-bottom: 80px;
	}
	.pt-120 {
		padding-top: 80px;
	}
	.pt-180 {
		padding-top: 180px;
	}
}

@media (max-width:1080px) {
	.w-1500,
	.w-1200 {
		padding-left: 40px;
		padding-right: 40px;
	}
	.pt-180 {
		padding-top: 150px;
	}
}

@media (max-width:768px) {
	.w-1500,
	.w-1200 {
		padding-left: 10px;
		padding-right: 10px;
	}
	.p-80 {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.p-120 {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.pb-40 {
		padding-bottom: 20px;
	}
	.pb-60 {
		padding-bottom: 25px;
	}
	.pb-80 {
		padding-bottom: 30px;
	}
	.pb-120 {
		padding-bottom: 40px;
	}
	.pt-120 {
		padding-top: 40px;
	}
	.pt-180 {
		padding-top: 80px;
	}
}

header {
	background-color: #ffffff;
	width: calc(100% - 40px);
	position: fixed;
	top: 20px;
	left: 20px;
	z-index: 999;
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
	box-shadow: 0 0 50px rgba(0, 60, 60, 0.08);
}

header .header-logo {
	padding-left: 40px;
}

header .header-logo .img {
	padding: 23px 0;
}

header .header-logo .img img {
	height: 34px;
}

header .header-nav {
	display: flex;
	flex-flow: wrap;
}

header .header-nav ul.nav {
	display: flex;
	flex-flow: wrap;
	gap: 50px;
	padding-right: 80px;
}

header .header-nav ul li {
	list-style: none;
}

header .header-nav ul.nav>li>a {
	font-size: 16px;
	color: #333333;
	line-height: 80px;
	position: relative;
	display: inline-block;
}

header .header-nav ul.nav>li.current-menu-item>a,
header .header-nav ul.nav>li.current-menu-ancestor>a,
header .header-nav ul.nav>li:hover>a {
	color: #154198;
}

header .header-nav ul.nav>li.current-menu-item>a:after,
header .header-nav ul.nav>li.current-menu-ancestor>a:after,
header .header-nav ul.nav>li:hover>a:after {
	content: '';
	display: inline-block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #154198;
}

header .header-nav ul.lang li {
	min-width:80px;
	height: 100%;
	background-color: #154198;
	display: flex;
	flex-flow: wrap;
	justify-content: center;
	align-items: center;
}

header .header-nav ul.lang li a {
	font-size: 16px;
	color: #ffffff;
	font-weight: 600;
}

header .header-nav ul.nav>li>a+.u1 {
	display: none;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.9);
	position: absolute;
	left: 0%;
	padding: 25px 0;
}

header .header-nav ul.nav>li:hover>a+.u1 {
	display: block;
}

header .header-nav ul.nav>li>a+.u1 ul {
	display: flex;
	flex-flow: wrap;
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
	gap: 10px 0;
	justify-content: center
}

header .header-nav ul.nav>li>a+.u1 ul li {}

header .header-nav ul.nav>li>a+.u1 ul li a {
	color: #666666;
	padding-bottom: 10px;
	font-size: 14px;
	display: inline-block;
}

header .header-nav ul.nav>li>a+.u1>ul>li:hover>a {
	color: #154198;
}

header .header-nav ul.nav>li:nth-of-type(1)>a+.u1>ul {
	gap: 50px;
	justify-content: flex-end;
	padding-right: 622px;
	max-width: none;
}

header .header-nav ul.nav>li:nth-of-type(2)>a+.u1>ul {
	justify-content: flex-start;
}

header .header-nav ul.nav>li:nth-of-type(2)>a+.u1>ul>li {
	width: 25%;
	padding-right: 20px;
	border-bottom: 1px solid #dddddd;
}
header .header-nav ul.nav>li:nth-of-type(2)>a+.u1>ul>li:hover {
	border-bottom: 1px solid #154198;
}

header .header-nav ul.nav>li:nth-of-type(3)>a+.u1>ul {
	justify-content: flex-start;
}
header .header-nav ul.nav>li:nth-of-type(3)>a+.u1>ul>li>a {
	font-weight: 600;
	color: #000000;
}

header .header-nav ul.nav>li:nth-of-type(3)>a+.u1>ul>li {
	width: 25%;
}
header .header-nav ul.nav>li:nth-of-type(3)>a+.u1>ul>li:nth-of-type(1),header .header-nav ul.nav>li:nth-of-type(3)>a+.u1>ul>li:nth-of-type(2){
	width: 15%;
}
header .header-nav ul.nav>li:nth-of-type(3)>a+.u1>ul>li:nth-of-type(3){
	width: 25%;
}
header .header-nav ul.nav>li:nth-of-type(3)>a+.u1>ul>li:nth-of-type(4){
	width: 45%;
}
header .header-nav ul.nav>li:nth-of-type(3)>a+.u1>ul>li:first-child ul {
	display: flex;
	flex-flow: wrap;
}

header .header-nav ul.nav>li:nth-of-type(3)>a+.u1>ul>li>ul>li {
	width: 100%;
	border-bottom: 1px solid #dddddd;	
	padding-right: 20px;
}

header .header-nav ul.nav>li:nth-of-type(3)>a+.u1>ul>li>ul>li:hover a {
	color: #154198;
}

header .header-nav ul.nav>li:nth-of-type(3)>a+.u1>ul>li>ul>li:hover {
	border-bottom: 1px solid #154198;
}

header .header-nav ul.nav>li:nth-of-type(4)>a+.u1>ul {
	gap: 0 50px;
	justify-content: flex-end;
	padding-right: 400px;
	max-width: none;
}

header .header-nav ul.nav>li:nth-of-type(5)>a+.u1>ul {
	gap: 0 50px;
	justify-content: flex-end;
	max-width: none;
	padding-right: 200px;
}

footer {
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
	background-size: cover, cover;
	background-position: center;
	background-color: #154198;
	padding-top: 120px;
	padding-bottom: 80px;
}

header .menu {
	width: 80px;
	height: 100%;
	background-color: #027afd;
	padding: 25px;
	display: none;
}

header .menu div {
	display: flex;
	flex-flow: wrap;
	transition: all 0.3s ease 0s;
}

header .menu img {
	width: 100%;
}

header .menu .img-close {
	display: none;
	line-height: 1;
}

@media (max-width: 1200px) {
	header .menu {
		display: block;
	}
	header .header-logo {
		padding-left: 30px;
	}
	header .header-nav ul.nav {
		padding-right: 0;
		position: fixed;
		left: 0;
		top: 80px;
		width: 100%;
		background-color: #ffffff;
		display: block;
		padding-left: 50px;
		padding-right: 50px;
		overflow-y: auto;
		height: calc( 100vh - 120px);
		padding-bottom: 80px;
		display: none;
	}
	header .header-nav ul.nav>li {
		width: 100%;
	}
	header .header-nav ul.nav>li>a {
		line-height: 40px;
		display: inline-block;
		width: 100%;
	}
	header .header-nav ul.nav>li>a:after {
		content: '';
		display: inline-block;
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 1px;
		background-color: #555555;
	}
	header .header-nav ul.nav>li>a+.u1 {
		display: block;
		position: static;
		padding: 5px 0;
		padding-left: 15px;
	}
	header .header-nav ul.nav>li>a+.u1 ul {
		display: block;
		gap: 0;
		padding-left: 15px;
	}
	header .header-nav ul.nav>li>a+.u1 ul li a {
		padding-bottom: 8px;
		padding-top: 5px;
	}
	header .header-nav ul.nav>li>a+.u1 ul li {
		border-bottom: 1px solid #dddddd;
	}
	header .header-nav ul.nav>li:nth-of-type(2)>a+.u1>ul>li {
		width: 100%;
	}
	header .header-nav ul.nav>li:nth-of-type(3)>a+.u1>ul>li {
		width: 100%;
	}
	header .header-nav ul.nav>li:nth-of-type(3)>a+.u1>ul>li>a {
		display: inline-block;
		width: 100%;
		border-bottom: 1px solid #dddddd;
	}
	header .header-nav ul.nav>li:nth-of-type(3)>a+.u1>ul>li:first-child ul {}
	header .header-nav ul.nav>li:nth-of-type(3)>a+.u1>ul>li>ul>li:last-child {
		border-bottom: 0;
	}
	header .header-nav ul.nav>li:nth-of-type(3)>a+.u1>ul>li:nth-of-type(1), 
	header .header-nav ul.nav>li:nth-of-type(3)>a+.u1>ul>li:nth-of-type(2), 
	header .header-nav ul.nav>li:nth-of-type(3)>a+.u1>ul>li:nth-of-type(3), 
	header .header-nav ul.nav>li:nth-of-type(3)>a+.u1>ul>li:nth-of-type(4){
		width: 100%;
	}
}

@media (max-width: 1080px) {
	header {
		height: 70px;
	}
	header .header-nav ul.nav {
		top: 70px;
		height: calc(100vh - 130px);
	}
	header .header-logo .img {
		padding: 20px 0;
	}
	header .header-logo .img img {
		height: 30px;
	}
	header .header-nav ul.lang li {
		width: 70px;
	}
	header .menu {
		width: 70px;
	}
}

@media (max-width: 768px) {
	header {
		width: calc(100% - 20px);
		top: 10px;
		left: 10px;
		height: 44px;
	}
	header .header-logo {
		padding-left: 15px;
	}
	header .header-logo .img {
		padding: 12px 0;
		line-height: 1;
	}
	header .header-logo .img img {
		height: 16px;
	}
	header .header-nav ul.lang li {
		width: 44px;
	}
	header .menu {
		width: 44px;
		padding: 12px;
	}
	header .header-nav ul.nav {
		top: 50px;
		height: calc(100vh - 90px);
	}
	header .header-nav ul.nav {
		padding: 0 30px;
	}
}

footer .w-1500 {
	display: flex;
	flex-flow: wrap;
}

footer .footer-L {
	width: 50%;
}

footer .footer-R {
	width: 50%;
}

footer .footer-L .img img {
	width: 80%;
	max-width: 300px;
	padding-bottom: 150px;
}

footer .footer-L ul li {
	display: flex;
	flex-flow: wrap;
}

footer .footer-L ul li+li {
	padding-top: 20px;
}

footer .footer-L ul li img {
	height: 24px;
	padding-right: 10px;
	display: inline-block;
}

footer .footer-L ul li span {
	color: #ffffff;
	display: inline-block;
	width: 300px;
	font-size: 14px;
}

footer .footer-R .list+.list {
	padding-top: 50px;
}

footer .footer-R .list h4 {
	font-size: 20px;
	font-weight: 600;
	color: #ffffff;
	padding-bottom: 10px;
}

footer .footer-R .list ul {
	display: flex;
	flex-flow: wrap;
	gap: 5px 20px;
}

footer .footer-R .list ul li {
	width: 200px;
}

footer .footer-R .list ul li a {
	font-size: 15px;
	color: #dddddd;
}

footer .footer-B {
	display: flex;
	flex-flow: wrap;
	width: 100%;
	margin-top: 80px;
	padding-top: 30px;
	border-top: 1px solid rgba(255, 255, 255, 0.2);
	justify-content: space-between;
}

footer .footer-B a {
	color: #dddddd;
	font-size: 12px;
}

@media (max-width: 1200px) {
	footer {
		padding-top: 80px;
		padding-bottom: 60px;
	}
	footer .footer-L {
		width: 40%;
		padding-right: 10%;
	}
	footer .footer-R .list ul li {
		width: calc( 50% - 10px);
	}
	footer .footer-L .img img {
		width: 70%;
		padding-bottom: 50px;
	}
}

@media (max-width: 768px) {
	footer .footer-L,
	footer .footer-R {
		width: 100%;
		padding-right: 0;
	}
	footer .footer-R {
		padding-top: 30px;
	}
	footer .footer-L .img img {
		width: 50%;
		max-width: 100px;
		padding-bottom: 30px;
	}
	footer .footer-R .list+.list {
		padding-top: 30px;
	}
	footer .footer-B {
		margin-top: 30px;
		padding-top: 15px;
	}
	footer .footer-B a {
		display: inline-block;
		width: 100%;
	}
	footer {
		padding-top: 40px;
		padding-bottom: 20px;
	}
}